ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_CONNECTION Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
fd_set | FDRead
fd_set | FDWrite
fd_set | FDError
INT32 | HttpSocket
UINT32 | HttpStartTime
UINT32 | HttpClientPort
BOOL | TlsNego

## Member Data Documentation

fd_set _HTTP_CONNECTION::FDError

fd_set _HTTP_CONNECTION::FDRead

fd_set _HTTP_CONNECTION::FDWrite

UINT32 _HTTP_CONNECTION::HttpClientPort

INT32 _HTTP_CONNECTION::HttpSocket

UINT32 _HTTP_CONNECTION::HttpStartTime

BOOL _HTTP_CONNECTION::TlsNego

The documentation for this struct was generated from the following file:

- HTTPClient.h